/* ========================================================================
   Component: layout
 ========================================================================== */
body,
.wrapper > section {
  background-color: #f5f7fa;
}
.wrapper > .aside {
  background-color: #ffffff;
}
/* ========================================================================
   Component: top-navbar
 ========================================================================== */
.topnavbar {
  background-color: #fff;
}
.topnavbar .navbar-header {
  background-color: transparent;
  background-image: -webkit-linear-gradient(left, #dd1c65 0%, #e74582 100%);
  background-image: -o-linear-gradient(left, #dd1c65 0%, #e74582 100%);
  background-image: linear-gradient(to right, #dd1c65 0%, #e74582 100%);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffdd1c65', endColorstr='#ffe74582', GradientType=1);
}
@media only screen and (min-width: 768px) {
  .topnavbar .navbar-header {
    background-image: none;
  }
}
.topnavbar .navbar-nav > li > a,
.topnavbar .navbar-nav > .open > a {
  color: #dd1c65;
}
.topnavbar .navbar-nav > li > a:hover,
.topnavbar .navbar-nav > .open > a:hover,
.topnavbar .navbar-nav > li > a:focus,
.topnavbar .navbar-nav > .open > a:focus {
  color: #82113c;
}
.topnavbar .navbar-nav > .active > a,
.topnavbar .navbar-nav > .open > a,
.topnavbar .navbar-nav > .active > a:hover,
.topnavbar .navbar-nav > .open > a:hover,
.topnavbar .navbar-nav > .active > a:focus,
.topnavbar .navbar-nav > .open > a:focus {
  background-color: transparent;
}
.topnavbar .navbar-nav > li > [data-toggle='navbar-search'] {
  color: #ffffff;
}
.topnavbar .nav-wrapper {
  background-color: #dd1c65;
  background-image: -webkit-linear-gradient(left, #dd1c65 0%, #e74582 100%);
  background-image: -o-linear-gradient(left, #dd1c65 0%, #e74582 100%);
  background-image: linear-gradient(to right, #dd1c65 0%, #e74582 100%);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffdd1c65', endColorstr='#ffe74582', GradientType=1);
}
@media only screen and (min-width: 768px) {
  .topnavbar {
    background-color: #dd1c65;
    background-image: -webkit-linear-gradient(left, #dd1c65 0%, #e74582 100%);
    background-image: -o-linear-gradient(left, #dd1c65 0%, #e74582 100%);
    background-image: linear-gradient(to right, #dd1c65 0%, #e74582 100%);
    background-repeat: repeat-x;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffdd1c65', endColorstr='#ffe74582', GradientType=1);
  }
  .topnavbar .navbar-nav > .open > a,
  .topnavbar .navbar-nav > .open > a:hover,
  .topnavbar .navbar-nav > .open > a:focus {
    box-shadow: 0 -3px 0 rgba(255, 255, 255, 0.5) inset;
  }
  .topnavbar .navbar-nav > li > a,
  .topnavbar .navbar-nav > .open > a {
    color: #ffffff;
  }
  .topnavbar .navbar-nav > li > a:hover,
  .topnavbar .navbar-nav > .open > a:hover,
  .topnavbar .navbar-nav > li > a:focus,
  .topnavbar .navbar-nav > .open > a:focus {
    color: #82113c;
  }
}
/* ========================================================================
   Component: sidebar
 ========================================================================== */
.sidebar {
  background-color: #ffffff;
}
.sidebar .nav-heading {
  color: #919da8;
}
.sidebar .nav > li > a,
.sidebar .nav > li > .nav-item {
  color: #515253;
}
.sidebar .nav > li > a:focus,
.sidebar .nav > li > .nav-item:focus,
.sidebar .nav > li > a:hover,
.sidebar .nav > li > .nav-item:hover {
  color: #dd1c65;
}
.sidebar .nav > li > a > em,
.sidebar .nav > li > .nav-item > em {
  color: inherits;
}
.sidebar .nav > li.active,
.sidebar .nav > li.open,
.sidebar .nav > li.active > a,
.sidebar .nav > li.open > a,
.sidebar .nav > li.active .nav,
.sidebar .nav > li.open .nav {
  background-color: #fcfcfc;
  color: #dd1c65;
}
.sidebar .nav > li.active > a > em,
.sidebar .nav > li.open > a > em {
  color: #dd1c65;
}
.sidebar .nav > li.active {
  border-left-color: #dd1c65;
}
.sidebar-subnav {
  background-color: #ffffff;
}
.sidebar-subnav > .sidebar-subnav-header {
  color: #515253;
}
.sidebar-subnav > li > a,
.sidebar-subnav > li > .nav-item {
  color: #515253;
}
.sidebar-subnav > li > a:focus,
.sidebar-subnav > li > .nav-item:focus,
.sidebar-subnav > li > a:hover,
.sidebar-subnav > li > .nav-item:hover {
  color: #dd1c65;
}
.sidebar-subnav > li.active > a,
.sidebar-subnav > li.active > .nav-item {
  color: #dd1c65;
}
.sidebar-subnav > li.active > a:after,
.sidebar-subnav > li.active > .nav-item:after {
  border-color: #dd1c65;
  background-color: #dd1c65;
}
/* ========================================================================
   Component: offsidebar
 ========================================================================== */
.offsidebar {
  border-left: 1px solid #cccccc;
  background-color: #ffffff;
  color: #515253;
}
/* ========================================================================
   Component: whirl/spinner
 ========================================================================== */
body .whirl.duo:after {
  border-right-color: #e74582;
  border-left-color: #e74582;
  border-top-color: #ffffff;
  border-bottom-color: #ffffff;
}
/* ========================================================================
   Component: xeditable
 ========================================================================== */
.editable-wrap.editable-text,
.editable-wrap.editable-number {
  width: 100%!important;
}
.editable-wrap.editable-checkbox {
  width: 100%!important;
}
.editable-wrap.editable-checkbox .editable-controls {
  align-items: center;
  display: flex;
  justify-content: center;
}
.setup-list td {
  height: 52px;
  vertical-align: middle!important;
}
.setup-list .setup-list-checkbox {
  display: block;
  text-align: center;
  width: 100%;
}
.setup-list-buttons {
  width: 87px;
}
.setup-list-toggle {
  width: 57px;
}
.setup-list-detail {
  white-space: nowrap;
  width: 1%;
}
.setup-list-no-rows {
  text-align: center;
}
.top-button-container {
  margin-bottom: 20px;
}
.theme-background {
  background-color: #e74582 !important;
}
